/*
 * Additional
 */
.container-huge {
  margin: 0 auto;
}
.single-product .product .product-details .produse-similare {
  margin-top: 1em;
}
.single-product .linkuri-utile {
  padding: 2em 0 4em 0;
}
.single-product .linkuri-utile h2 {
  padding: 0;
}
.page-template-blog .linkuri-utile {
  padding: 2em 0 4em 0;
}
.page-template-default .linkuri-utile,
.page-template-intrebari-generale .linkuri-utile {
  padding-top: 4em;
}
.intrebari-generale .linkuri-utile .lu-list li {
  background: none;
}
.menu-list-items li:hover {
  background: #fafafa;
  transition: all 0.4s;
}
@media (min-width: 960px) and (max-width: 1024px) {
  .product .product-details .product-details-main .three .col:nth-child(1),
  .product .product-details .product-details-main .three .col:nth-child(2),
  .product .product-details .product-details-main .three .col:nth-child(3) {
    flex-basis: 33.33%;
    width: 33.33%;
    max-width: 33.33%;
  }
}
@media (min-width: 768px) and (max-width: 960px) {
  header .header-search .header-user .header-search-phone {
    display: inline-block;
  }
}

.tax-product_cat.woocommerce,
.single-product.woocommerce {
  display: block;
}
.post-type-archive-product.woocommerce {
  display: block;
}
/* Rating stars */
.woocommerce .star-rating span::before,
.comment-form p.stars a::before {
  color: #ffd033;
}
/* Comment Form */
.comment-form p.stars a {
  width: 1.563em;
  height: 1.563em;
  margin-right: .5em;
}
.comment-form .comment-notes {
  display: none;
}
.comment-form p.stars a::before {
  font-size: 1.563em;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
textarea {
  border: 1px solid #ccc;
}
.comment-form .form-submit {
  margin-top: 1em;
}
.comment-form .form-submit .btn-comment {
  background: #b5b5b5;
  color: #fff;
  padding: 1em 1.5em;
  font-family: "MarkPro";
}
#cantitate {
  border: 1px solid #ccc;
  background: url(../img/svg/down_dark.svg) no-repeat right;
  background-position-x: right;
  background-position-y: center;
  background-position-x: right;
  background-position-y: center;
  background-position: right 1em center;
  -webkit-appearance: none;
}
div.wpcf7 .ajax-loader {
  visibility: none;
  display: none;
}

/* Header */
.caret-clicked {
  transform: rotate(180deg);
}

/* Favorite */
.flex-favorites .results-item img,
.flex-favorites form {
  width: 100%;
}
.flex-favorites form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0 -.5em 0 -.5em;
}
.flex-favorites .woocommerce-message,
.flex-favorites .tinv-wishlist .woocommerce-message {
  width: 100%;
}
.tinvwl_add_to_wishlist_button {
  margin: 2em auto 0 auto;
}
.remove-from-fav {
  margin: 1em 0 2em 0;
  text-align: center;
}
.remove-fav-btn {
  padding: 1em 2em;
  color: #000;
  background: #ffd033;
}
.return-to-shop {
  margin-top: 1em;
}
.return-to-shop a {
  background: #ffd033;
  color: #ffffff;
  font-family: "MarkProBold";
  padding: .35em 1em;
}

/* Archive product page */
.post-type-archive-product #mobila-comanda {
  width: 100%;
}

/* Product page */
.product-details-main-price .product-options {
  margin-bottom: 1em;
}
.optiuni-necesar {
  color: #aa0000;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 0;
  display: none;
}

/* Product addons */
#product-addons-total {
  display: none;
}
.product-addon {
  display: none;
}
.product-addon.product-addon-dimensiuni {
  display: block;
}

/* CF7 Forms */
.product .product-details .product-details-main .product-details-main-price form.wpcf7-form {
  padding: 1.5em 1em;
}

/* WooCommerce messages - notify */
.woocommerce-notices-wrapper,
#woocommerce_billing_fields_ro,
.woocommerce-page #payment #place_order,
.place-order,
.optional,
#row-tip-persoana {
  display: none;
}

/* Checkout */
.page-template-checkout .woocommerce {
  display: block;
}
.checkout-delivery-fields.individual p.form-row,
.checkout-billing p.form-row {
  width: 100%;
  float: none;
}
.flex-shipping-billing .select2-selection,
.flex-shipping-billing .select2-selection__arrow,
.flex-shipping-billing .select2-selection__rendered,
.flex-shipping-billing .select2-selection,
.flex-shipping-billing .select2-selection__arrow,
.flex-shipping-billing .select2-container--default .select2-selection--single .select2-selection__rendered,
.checkout-delivery-fields.individual .select2-selection,
.checkout-delivery-fields.individual .select2-selection__arrow,
.checkout-delivery-fields.individual .select2-selection__rendered,
.checkout-billing-fields .select2-selection,
.checkout-billing-fields .select2-selection__arrow,
.checkout-billing-fields .select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 3.125em;
  min-height: 3.125em;
  line-height: 3.125em;
}
.product-checkout-img {
  width: 50px;
  height: auto;
}
.page-template-checkout .woocommerce table.shop_table {
  border: none;
  margin: 0;
  padding: 0;
}
.page-template-checkout .woocommerce table.shop_table td {
  border: none;
}
.checkout-basket.gray.mc-shopping {
  padding: 1em;
}
@media (max-width: 640px) {
  .checkout-basket.gray.mc-shopping {
    padding: 0;
  }
}
.mc-checkout-product-img {
  width: 80px;
  display: block;
  margin-right: 1em;
}
.checkout aside .checkout-aside .checkout-aside-total strong {
  font-size: 225%;
}
.checkout aside .checkout-aside .checkout-aside-total strong span {
  display: inline-block;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
  background: #f8f8f8;
  border-radius: 0;
}
.woocommerce-checkout #payment ul.payment_methods {
  display: flex;
  padding: 0;
  border-bottom: none;
  flex-wrap: wrap;
}
.woocommerce-checkout #payment ul.payment_methods li {
  flex-basis: 50%;
  max-width: 50%;
  width: 50%;
}
@media (max-width: 640px) {
  .woocommerce-checkout #payment ul.payment_methods {
    display: block;
  }
  .woocommerce-checkout #payment ul.payment_methods li {
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
  }
}
@media (max-width: 640px) {
  .mc-checkout-product-img {
    display: none;
  }
}
#payment {
  padding: 2em;
}
.wc_payment_methods {
  padding: 0;
}
.payment_method_cod input[type="radio"],
.payment_method_mobilpay input[type="radio"] {
  float: left;
}
.woocommerce-checkout #payment ul.payment_methods li input {
  margin: 0;
}
.payment_method_cod {
  background: none;
  border: none;
}
.woocommerce-checkout #payment div.payment_box {
  background: none;
  font-size: 90%;
}
.woocommerce-checkout #payment div.payment_box::before {
  background: none;
  border: none;
  position: relative;
}
.payment_method_bacs {
  display: table-cell;
  line-height: 1.5;
}
.payment_method_cod i {
  width: 30px;
  height: 30px;
  background: url(../img/svg/ramburs.svg) no-repeat center;
  background-size: auto;
  background-size: 30px 30px;
  margin-left: .5em;
  margin-right: .5em;
  vertical-align: middle;
  float: left;
}
.payment_method_mobilpay i {
  width: 30px;
  height: 30px;
  background: url(../img/svg/card.svg) no-repeat center;
  background-size: auto;
  background-size: 30px 30px;
  margin-left: .5em;
  margin-right: .5em;
  vertical-align: middle;
  float: left;
}
@media (max-width: 768px) {
  .checkout-aside.yellow {
    margin-top: 2em;
  }
}

#popup-material .product-added .materials-options ul li img {
  width: 50px;
  height: 50px;
}

/* My Account */
.flex-shipping-billing {
  width: 100%;
  max-width: 100%;
  flex-basis: 100%;
}
.contul-meu .comenzile-mele .flex-shipping-billing .col:nth-child(1),
.contul-meu .comenzile-mele .flex-shipping-billing .col:nth-child(2) {
  width: 50%;
  max-width: 50%;
  flex-basis: 50%;
}
.flex-shipping-billing .account-details-delivery .form-row {
  width: 100%;
  padding: 0;
  margin: 0 0 1em 0;
  float: none;
}
.cont-date-personale .account-form .account-details-billing .account-details-billing-title strong {
  display: inline-block;
  margin-bottom: 4em;
}
.account-details-billing-title strong {
  display: inline-block;
  margin-bottom: 4em;
}
.mc-shipping-fields li .form-row {
  width: 100%;
  display: block;
  float: none;
}
.mc-form-shipping,
.pers_jurid,
.checkout-juridica,
#checkout-different-address {
  display: none;
}
.label-different-address {
  cursor: pointer;
}

.woocommerce .woocommerce-ordering {
  margin: 0;
  padding: 0;
}
.woocommerce .woocommerce-ordering select {
  width: 13em;
  background-color: transparent;
  border: 1px solid #2e2e2e;
  margin: 18px 0;
  border: 1px solid #ccc;
  font-size: 12px;
  background: url(../img/svg/down_dark.svg) no-repeat right;
  background-position-x: right;
  background-position-y: center;
  background-position: right 1em center;
  -webkit-appearance: none;
}

.checkout-basket.gray.mc-shopping .checkout-basket.gray.mc-shopping {
  margin-bottom: 0;
}

#account_password,
#confirm_password {
  border: 1px solid #ccc;
}
.create-account .row.two {
  margin-left: -1em;
  margin-right: -1em;
  display: flex;
  flex-wrap: wrap;
}
.create-account .row.two .column {
  flex-basis: 50%;
  max-width: 50%;
  width: 50%;
  padding: 0 1em;
}
@media (max-width: 960px) {
  .create-account .row.two .column {
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    padding: 0 1em;
  }
}
.flex .col.col-full {
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
}
.woocommerce-info {
  border-top-color: #ffeeb4;
}

/* Price range slider */
.mc-product-price-filter .widget-title,
.mc-filter-by-price .woocommerce-result-count,
.berocket_aapf_widget-title_div {
  display: none;
}

.btn-see-more {
  display: block;
  padding-top: 2em;
}

/* Price range slider */
.berocket_aapf_widget_loading_image {
  display: none !important;
}
.category .search-results-info .total-results .berocket_aapf_widget li:last-child {
  margin-left: 0;
}
.ui-slider-range {
  background: #ffd033 !important;
}
.slide .ui-widget-content {
  background: #aaa !important;
  border: none !important;
}
ul.berocket_aapf_widget {
  margin-bottom: 0 !important;
}
.berocket_aapf_widget .berocket_filter_price_slider.ui-widget-content .ui-slider-handle {
  border: none;
  border-radius: 25px;
  background: #2e2e2e;
  height: 17px;
  width: 17px;
  top: -0.52em;
  cursor: pointer;
}
.mc-left-prs input,
.mc-right-prs input {
  min-width: 3.5em;
  width: 3.5em;
  background: #f8f8f8;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
ul.berocket_aapf_widget li > span.mc-currency {
  display: inline-block;
  top: .05em;
  position: relative;
}
.category .search-results-info .total-results {
  position: relative;
  top: 0;
  transform: none;
}
.category .search-results-info .total-results .total-results-pag,
.category .search-results-info .total-results .mc-product-price-filter,
.category .search-results-info .total-results .mc-filter-by-price {
  display: inline-block;
  vertical-align: middle;
}
.category .search-results-info .total-results .mc-product-price-filter {
  margin-left: 2em;
  width: 40em;
}
@media(max-width: 1100px) {
  .category .search-results-info .total-results .mc-product-price-filter {
    width: 30em;
  }
}
.mc-slide-prs {
  min-width: 10em;
}
.category .search-results-info .total-results .mc-product-price-filter ul li {
  display: inline-block;
  margin-left: 2em;
}
.category .search-results-info .total-results .mc-product-price-filter ul li:first-child {
  margin-left: 0;
}
.category .search-results-info .total-results .mc-product-price-filter ul li:last-child {
  margin-left: 2em;
}
.search-page .search-results-info {
  padding: 0 1em !important;
}
@media (max-width: 960px) {
  .category .search-results-info .total-results {
    display: block;
    padding: 2em 0;
  }
  .category .search-results-info .total-results .total-results-pag,
  .category .search-results-info .total-results .mc-product-price-filter,
  .category .search-results-info .total-results .mc-filter-by-price {
    display: block;
    vertical-align: middle;
  }
  .category .search-results-info .total-results .total-results-pag {
    text-align: center;
    overflow: auto;
  }
  .total-results-pag .woocommerce-result-count {
    width: 100%;
  }
  .mc-product-price-filter {
    margin: 0 auto;
    width: 100% !important;
  }
  .berocket_aapf_widget {
    padding: 0 1em !important;
    margin-right: 0 !important;
  }
  .category .search-results-info .total-results .mc-product-price-filter ul li {
    display: block;
    text-align: center;
    margin-left: 0;
  }
  .category .search-results-info .total-results .mc-product-price-filter ul li:last-child {
    margin-left: 0;
  }
  .category .search-results-info .total-results .mc-product-price-filter {
    margin-left: 0;
    padding: 1em 0;
  }
  .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
    text-align: center;
  }
  .orderby {
    margin-bottom: 0 !important;
    margin: 0 auto !important;
  }
  .mc-left-prs {
    padding-bottom: 1em !important;
  }
  .mc-right-prs {
    padding-top: 1em !important;
  }
}

.search-results .search-page .search-results-info {
  padding: 1em !important;
}
.search-no-results .search-page .search-results-info {
  padding: 1em !important;
}
.flex.three .col-no-results-found {
  text-align: center;
  width: 100%;
  max-width: 100%;
  flex-basis: 100%;
}

@media (max-width: 600px) {
  .product-added .row-cos .img {
    margin-left: auto !important;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 1em;
  }
}
.cart {
  text-align: center;
}

/* Newsletter */
.produse_publicate_abonare {
  width: 400px;
  max-width: 100%;
  position: fixed;
  bottom: 40px;
  left: 0;
  background: #fff;
  z-index: 10;
}
/*
@media (max-width: 767px) {
  .produse_publicate_abonare {
    right: auto;
    left: 0;
    width: 100%;
    z-index: 3;
    bottom: 0;
  }
}
*/
.produse_publicate_abonare {
  display: none;
}
.produse_publicate_abonare .ppa_form {
  border: 1px solid #eee;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #fff;
  -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.13);
  -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.13);
  box-shadow: 1px 2px 5px rgba(0,0,0,.13);
  padding: 1.2em;
}
.produse_publicate_abonare .ppa_form_inner {
  position: relative;
}
.produse_publicate_abonare .ppa_form_inner h2 {
  color: #414141;
  font-size: 1em;
  font-weight: 700;
  line-height: 20px;
  float: left;
  width: 90%;
}
.produse_publicate_abonare .ppa_form_inner .close {
  width: 17px;
  height: 15px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 1;
}
.produse_publicate_abonare .pp_input {
  clear: both;
  overflow: hidden;
  padding-top: 1.2em;
}
.produse_publicate_abonare .pp_input input[type="email"] {
  border: 1px solid #c9c9c9;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  width: 89%;
  float: left;
  height: 2.5em;
  line-height: 2.5em;
  font-size: 1em;
  color: #414141;
  line-height: 2.5em;
  border-right: none;
  padding-left: 1em;
}
.produse_publicate_abonare .pp_input button {
  width: 11%;
  height: 2.5em;
  line-height: 2.5em;
  text-align: center;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #56ba3e;
  border: none;
  position: relative;
}
.produse_publicate_abonare button .fa {
  color: #fff;
}
.produse_publicate_abonare .status.error,
.produse_publicate_abonare .status.success {
  margin: 0;
}
.produse_publicate_abonare .status.error {
  color: #ff0000;
}
.produse_publicate_abonare .status.success {
  color: #00bb0d;
  clear: both;
}

/* Product Vezi Video */
.vezi_video {
  text-align: center;
  margin-top: 1.8em;
}
.vezi_video a {
  display: inline-block;
  border: 1px solid #ccc;
  padding: .5em 0.8em;
  border-radius: 2px;
}
.vezi_video a i {
  display: inline-block;
  vertical-align: bottom;
  width: 1.5em;
  height: 1.5em;
  background: url('../img/svg/play_yellow.svg') no-repeat center;
  background-size: 1.5em 1.5em;
  margin-right: 0.7em;
}
.fancybox-yt-video .img-product-slideshow-thumb {
  width: 100% !important;
}

/* Product addons */
.required-product-addon {
  text-align: left;
}

/* Info delivery */
@media (max-width: 960px) {
  .info-delivery-desktop {
    display: none;
  }
  .info-delivery-mobile {
    display: block;
  }
  .info-delivery-mobile-link {
    text-decoration: underline;
  }
}
@media (min-width: 960px) {
  .info-delivery-desktop {
    display: block;
  }
  .info-delivery-mobile {
    display: none;
  }
}

header .mini-basket .form-mini-cart .mini-basket-product .mini-basket-product-title {
  margin-bottom: 0;
}

.mycart-page .woocommerce {
  display: block;
}
.mycart-page .wc-backward {
  background: #ffd033 !important;
}

/* Style checkbox */
.checkbox-custom {
  opacity: 0;
  position: absolute;
}
.checkbox-custom,
.checkbox-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}
.checkbox-custom-label {
  position: relative;
}

.checkbox-custom + .checkbox-custom-label:before {
  content: '';
  background: #fff;
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
}
.checkbox-custom:checked + .checkbox-custom-label:before {
  background: #56ba3e;
}
.id-terms-text {
  float: right;
  width: 85%;
  font-size: 1em;
}
#mc-phone-mmenu {
  background: #dedede;
  color: #6f6f6f;
  padding: 1em;
  text-align: center;
}
.mc-phone-mmenu-tel {
  text-align: left;
  margin-left: 1em;
}
.mc-phone-mmenu-tel span {
  display: block;
  margin-bottom: .3em;
}
.mc-phone-mmenu-tel a {
  font-size: 1.500em;
}
.mc-phone-mmenu-img,
.mc-phone-mmenu-tel {
  display: inline-block;
  vertical-align: middle;
}
.mc-phone-icon {
  width: 20px;
  height: 35px;
  display: block;
  background-image: url('../img/svg/mobil.svg');
  background-size: 20px 35px;
  background-repeat: no-repeat;
}

.sicap-banner .sicap-banner-wrapper {
  border: 1px solid #ccc;
  padding: 1em 2em;
  display: table;
  width: 100%;
  max-width: 768px;
  margin: 0 auto 4em auto;
}
@media (min-width: 320px) and (max-width: 380px) {
  .sicap-banner .sicap-banner-wrapper {
    padding: 1em;
  }
}
.sicap-banner .sicap-banner-wrapper .sicap-banner-left,
.sicap-banner .sicap-banner-wrapper .sicap-banner-right {
  display: table-cell;
  vertical-align: middle;
}
.sicap-banner .sicap-banner-wrapper .sicap-banner-right {
  text-align: right;
}
.sicap-banner .sicap-banner-wrapper .sicap-banner-right .sicap-img {
  display: inline-block;
  margin: 0 1em;
}
@media (max-width: 960px) {
  .sicap-banner .sicap-banner-wrapper {
    margin: 0 auto 2em auto;
  }
}
@media (max-width: 768px) {
  .sicap-banner .sicap-banner-wrapper .sicap-banner-right .sicap-img {
    margin: 0;
  }
}
.sicap-banner .sicap-banner-wrapper .sicap-banner-left p {
  margin: 0;
}
@media (max-width: 600px) {
  .sicap-banner .sicap-banner-wrapper {
    display: block;
    text-align: center;
  }
  .sicap-banner .sicap-banner-wrapper .sicap-banner-left,
  .sicap-banner .sicap-banner-wrapper .sicap-banner-right {
    display: block;
    text-align: center;
  }
  .sicap-banner .sicap-banner-wrapper .sicap-banner-left {
    margin-bottom: 1em;
  }
}

/* Culori produs */
.culori_produs {
  display: block;
  text-align: center;
  margin-top: 1em;
}
.culori_produs .culori_produs_c {
  display: inline-block;
  position: relative;
  border: 1px solid #d6d4d4;
  width: 40px;
  height: 40px;
}
.culori_produs .culori_produs_c a {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: 1px solid #d6d4d4;
}
.mc-materiale a:hover,
.mc-cataloage a:hover {
  text-decoration: underline;
}

/* Producatori */
.general-page .content-general .wrap-general .cm-available .flex.six .col,
.general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
  flex-basis: 16.66%;
  max-width: 16.66%;
  width: 16.66%;
}
@media (max-width: 1400px) {
  .general-page .content-general .wrap-general .cm-available .flex.six .col,
  .general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
    flex-basis: 20%;
    max-width: 20%;
    width: 20%;
  }
}
@media (max-width: 1100px) {
  .general-page .content-general .wrap-general .cm-available .flex.six .col,
  .general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
    flex-basis: 25%;
    max-width: 25%;
    width: 25%;
  }
}
@media (max-width: 960px) {
  .general-page .content-general .wrap-general .cm-available .flex.six .col,
  .general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
    flex-basis: 16.66%;
    max-width: 16.66%;
    width: 16.66%;
  }
}
@media (max-width: 800px) {
  .general-page .content-general .wrap-general .cm-available .flex.six .col,
  .general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
    flex-basis: 25%;
    max-width: 25%;
    width: 25%;
  }
}
@media (max-width: 600px) {
  .general-page .content-general .wrap-general .cm-available .flex.six .col,
  .general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
    flex-basis: 33.33%;
    max-width: 33.33%;
    width: 33.33%;
  }
}
@media (max-width: 480px) {
  .general-page .content-general .wrap-general .cm-available .flex.six .col,
  .general-page .content-general .wrap-general .cm-catalog-available .flex.six .col {
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
  }
}
.cm-available {
  padding-right: 2.5em;
}
@media (max-width: 960px) {
  .cm-available {
    padding-right: 0;
  }
}
.cm-available .cm-box {
  text-align: center;
  margin-bottom: 1em;
}
.cm-available .cm-box .cm-box-link {
  display: block;
}
.cm-available .cm-box-img {
  border: 1px solid #ccc;
  padding: .5em;
  margin-bottom: .75em;
}
.cm-available .cm-box-image {
  min-height: 125px;
}
.cm-available .cm-box-name {
  font-size: 0.875em;
}

.cm-catalog-available {
  margin-bottom: 2em;
  padding-right: 2.5em;
}
@media(max-width: 960px) {
  .cm-catalog-available {
    padding-right: 0;
  }
}
.cm-catalog-available .cm-c-box {
  margin-bottom: .75em;
}
.cm-catalog-available .cm-c-box .cm-c-box-img {
  border: 1px solid #ccc;
  padding: .5em;
  min-height: 125px;
}

.general-content a {
  text-decoration: underline;
}

.mc-cataloage {
  position: relative;
}
.mc-cataloage a.is-active:after {
  display: block;
  position: absolute;
  top: 29px;
  left: 32px;
  text-align: center;
  content: "";
  width: 0px;
  height: 0px;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #fafafa;
}

.mc-materiale {
  position: relative;
}
.mc-materiale a.is-active:after {
  display: block;
  position: absolute;
  top: 29px;
  left: 29px;
  text-align: center;
  content: "";
  width: 0px;
  height: 0px;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #e8e8e8;
}

.menu-materiale-container {
  position: absolute;
  top: 3.2em;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 1em;
  text-align: center;
  display: none;
}
.materiale-categories {
  background-color: #e8e8e8;
  padding: 1em;
  text-align: left;
}
.materiale-list li {
  display: inline-block;
  margin-right: 1em;
}
.materiale-list li .materiale-list-item:hover {
  text-decoration: underline;
}
.materiale-slideshow {
  display: none;
  background: #fafafa;
  padding: 2em 6em;
}
.materiale-slideshow .item {
  display: inline-flex;
  padding: 0 1em;
}
/*
.materiale-company-logo img {
  width: 100px !important;
  height: 100px;
  border: 1px solid #ccc;
  padding: .5em;
}
*/
.materiale-company {
  text-align: left;
}
.materiale-company-logo,
.materiale-company-text-wrapper {
  display: block;
}
.materiale-company-logo {
  float: left;
}
.materiale-company-text-wrapper {
  padding-left: 1em;
}
.materiale-company-title {
  margin-top: .75em;
}
.materiale-company-text-wrapper {
  text-align: left;
  display: block;
  overflow: auto;
}
.materiale-text p {
  font-size: 0.938em;
}
.materiale-company-title {
  text-align: center;
}
.materiale-slideshow .owl-prev,
.materiale-slideshow .owl-next {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
}
.materiale-slideshow .owl-prev {
  left: 3em;
}
.materiale-slideshow .owl-next {
  right: 3em;
}
.materiale-slideshow-wrapper {
  display: none;
}
.catalog-mc {
  display: block;
  height: 100%;
}
.stars {
  display: inline-block;
}

@media (min-width: 1920px) {
  header .header-form input[type="search"] {
    min-width: 16vw;
  }
}

#preview {
  position: absolute;
  border: 1px solid #ccc;
  background: #333;
  padding: 5px 5px 0 5px;
  display: none;
  color: #fff;
  max-width: 300px;
  z-index: 1;
}

.other-images-second .image-text .inner .arrow-right {
  vertical-align: inherit;
}
.checkout-aside.yellow {
  margin-bottom: 2em;
}

.single-producers .linkuri-utile {
  padding: 4em 0 4em 0;
}

.cookie-notice-container a {
  text-decoration: underline;
}

.product-details-review {
  margin-top: 3em;
}

.culori_produs .culori_produs_c {
  margin: 0 .15em;
}

.single-post .linkuri-utile {
  padding: 4em 0;
}

.header-menu .menu-container .sub-sub-category {
  margin-top: 0;
  margin-bottom: 2em;
  border-top: none;
  border-bottom: 1px dotted #a9a9a9;
  padding-bottom: 1em;
  padding-top: 0;
}
.header-menu .menu-container .menu-list li div.menu-cat a i:nth-child(1) {
  width: 20px;
  height: 20px;
  background-size: 20px 20px;
}

.owl-carousel .owl-item img.img-fancybox-hidden {
  display: none;
}
.catalog-box {
  border: none;
  padding: 0;
  min-height: auto;
}

/* Breadcrumbs */
@media (max-width: 480px) {
  .breadcrumbs nav ul li::before {
    display: none;
  }
  .breadcrumbs nav ul li::after {
    content: " ";
    background: url(../img/svg/right_dark.svg);
    background-repeat: repeat;
    background-size: auto;
    background-repeat: no-repeat;
    background-size: 6px 11px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 6px;
  }
  .breadcrumbs nav ul li:first-child,
  .breadcrumbs nav ul li {
    margin-right: 0;
  }
  .breadcrumbs nav ul li:last-child::after {
    display: none;
  }
}

/* Footer Filter */
.search-page-footer {
  overflow: auto;
  padding: 1em 0;
}
.search-page-footer .product-pagination {
  margin-top: 0;
  margin-left: 1em;
  display: block;
  float: left;
}
.search-page-footer .mc-filter-by-price  {
  float: left;
  margin-top: .45em;
}
.search-page-footer .mc-filter-by-price select {
  margin: 0;
}
/*
@media (max-width: 600px) {
  .search-page-footer .product-pagination,
  .search-page-footer .mc-filter-by-price {
    float: none;
    clear: both;
    text-align: left;
  }
  .search-page-footer .mc-filter-by-price {
    padding-bottom: 1em;
  }
  .search-page-footer .mc-filter-by-price select.orderby {
    margin: 0 !important;
  }
}
*/
.category .search-results-info .total-results .mc-product-price-filter {
  width: 35em;
}

.thumb-product-cat-svg {
  border: 1px solid #ccc;
  width: 132px;
  height: 100px;
  padding: .5em;
}

.header-menu .menu-container .menu-list li div.menu-cat a i:nth-child(1) {
  width: 20px;
  height: 20px;
  background-size: 20px 20px;
}

.product-box .results-item .results-item-price,
.product-box .results-item .results-item-title,
.produse-similare .results-item-price {
  font-size: 1.1em;
}

.product .product-details .product-details-main .product-details-main-image .product-details-main-image-holder {
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  .product .product-details .product-details-main .three .col:nth-child(1) {
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
  .product .product-details .product-details-main .three .col:nth-child(1) .product-details-main-image {
    max-width: 30em;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1400px) {
  .header-menu .menu-container .menu-list li div.menu-cat a i:nth-child(1) {
    display: inline-block;
  }
}
@media screen and (min-width: 1170px) and (max-width: 1250px) {
  .header-menu .menu-container .menu-list li div.menu-cat a span {
    font-size: 0.938em;
  }
}

/* Icons in responsive menu */
.mc-mmenu-icons {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  background-size: 20px 20px;
}
.mc-mmenu-title {
  vertical-align: middle;
  margin-left: .3em;
}

.owl-carousel .owl-item img {
  display: inline-block;
  width: auto;
}

.produse-similare-wrapper .results-item-image {
  text-align: center;
}

/* WhatsApp Button */
.whatsapp-mc {
  outline: none !important;
  visibility: visible !important;
  resize: none !important;
  overflow: visible !important;
  background: none transparent !important;
  opacity: 1 !important;
  position: fixed !important;
  border: 0px !important;
  padding: 0px !important;
  transition-property: none !important;
  z-index: 1000001 !important;
  cursor: pointer !important;
  float: none !important;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 10px 0px !important;
  height: 60px !important;
  min-height: 60px !important;
  max-height: 60px !important;
  width: 60px !important;
  min-width: 60px !important;
  max-width: 60px !important;
  border-radius: 50% !important;
  transform: rotate(0deg) translateZ(0px) !important;
  transform-origin: 0px center !important;
  margin: 0px !important;
  top: auto !important;
  bottom: 20px !important;
  right: 20px !important;
  left: auto !important;
  display: block !important;
}
@media screen and (max-width: 640px) {
  .whatsapp-mc {
    right: 0 !important;
    left: 20px !important;
  }
}
.whatsapp-link {
  display: block;
}
.whatsapp-tooltip {
  display: none;
  background: #fff;
  color: #000;
  border: 1px solid #000;
  padding: 1em;
  margin: 0;
  top: auto;
  position: fixed;
  bottom: 6em;
  right: 100px;
  left: auto;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-align: center;
  z-index: 1;
}
.whatsapp-tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 1.5em;
  margin-left: -5px;
  border-width: 8px;
  border-style: solid;
  border-color: #000 transparent transparent;
}
.whatsapp-tooltip p {
  margin: 0;
}
.whatsapp-mc:hover + .whatsapp-tooltip {
  display: block;
}
@media (max-width: 640px) {
  .whatsapp-mc:hover + .whatsapp-tooltip {
    display: none;
  }
}
.fancybox-container {
  z-index: 9999999999 !important;
}

.grecaptcha-badge {
  opacity: 0;
}

.product-box .price {
  margin-right: 1em;
}

#cookie-notice {
  background-color: rgba(0, 0, 0, .5) !important;
}
#cn-accept-cookie {
  background: none;
  background-color: #facf33;
  border: none;
  color: #fff;
  padding: .5em 1.5em;
  border-radius: 4px;
  text-decoration: none;
}
#cn-more-info {
  background: none;
  border: none;
  color: white;
  text-decoration: underline;
  line-height: auto;
  font-family: "MarkPro", Arial, sans-serif;
}

.materiale-company-title p {
  margin: 0;
}

@media (max-width: 768px) {
  .product .product-details .product-details-main .product-details-main-image .product-details-main-image-holder .item img {
    width: auto;
  }
}

@media (max-width: 480px) {
  .search-page .search-results .results-item-image img {
    width: auto;
  }
}

.product .product-details .product-details-technical .flex {
  margin: 0;
}
.product .product-details .product-details-technical .col {
  padding: 0;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  font-size: 1.2em;
  color: #9c9c9c;
}
.search-page .wp-pagenavi span,
.search-page .wp-pagenavi .first,
.search-page .wp-pagenavi .page,
.search-page .wp-pagenavi .nextpostslink,
.search-page .wp-pagenavi .previouspostslink {
  padding: .5em;
  margin-left: .2em;
}
.search-page.search-page-footer {
  display: block;
  float: right;
}

.fancybox-yt-video {
  vertical-align: middle;
  height: 60px;
  position: relative;
  display: block;
}
.mc-owl-prod-thumb img {
  height: 100%;
  width: auto;
}
.fancybox-yt-video img {
  display: block !important;
  height: 100%;
  width: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 320px) and (max-width: 420px) {
  .fancybox-yt-video {
    background: #f7f7f7;
  }
  .fancybox-yt-video img {
    display: none !important;
  }
}
.fancybox-yt-video i {
  background: url(../img/svg/play_yellow.svg) no-repeat center center;
  display: block;
  width: 2em;
  height: 2em;
  background-size: 2em 2em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fancybox-yt-video .img-product-slideshow-thumb {
  width: 100%;
}
.product .product-details .product-details-main .product-details-main-image .owl-product .owl-prev,
.product .product-details .product-details-main .product-details-main-image .owl-product .owl-next {
  height: auto;
}

.linkuri-utile {
  clear: both;
}
@media(min-width: 960px) and (max-width: 992px) {
  .category .search-results-info .total-results .mc-product-price-filter {
    width: 25em;
  }
}
@media(max-width: 960px) {
  .search-page.search-page-footer {
    display: block;
    text-align: center;
    float: none;
  }
  .search-page-footer .mc-filter-by-price {
    float: none;
    margin-top: 0;
    margin-bottom: 1em;
  }
  .search-page-footer .product-pagination {
    float: none;
    text-align: center;
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  .culori_produs {
    text-align: left;
  }
}

@media (max-width: 640px) {
  .fancybox-thumbs.fancybox-thumbs-y {
    display: none;
  }
  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
  }
}

.search-page .product-pagination.product-pagination-mobile {
  margin-top: 0;
  margin-bottom: 2em;
  text-align: center;
  display: none;
}
@media (max-width: 960px) {
  .search-page .product-pagination.product-pagination-mobile {
    display: block;
  }
}

.product-pagination .mc-filter-by-price,
.product-pagination .navigation {
  display: inline-block;
  vertical-align: middle;
}
.product-pagination .navigation {
  margin-left: 1em;
}
.search-page .search-results-info {
  padding: 1em !important;
}
@media (max-width: 960px) {
  .category .search-results-info .total-results {
    padding: 2em 0 0 0;
  }
  .search-page .search-results-info .product-pagination {
    text-align: center;
    margin-top: 0;
    display: block;
    position: relative;
    top: 0;
    transform: none;
    right: unset;
    padding-bottom: 2em;
  }
}
.search-page-footer .product-pagination {
  margin-left: 0;
}

.optiuni-necesar {
  font-weight: bold;
  font-size: .9em;
  line-height: 1.3;
}
.warning-color {
  background: #ffeeb4;
  animation: crescendo 1.2s alternate 0s ease-in;
}
@keyframes crescendo {
  0%   {transform: scale(1);}
  50%  {transform: scale(1.1);}
  100% {transform: scale(1);}
}

.menu-catalog-container .catalog-img .catalog-img-wrapper {
  border: 0;
  padding: 0;
}

.vezi_video a.fancybox-yt-hidden {
  display: none;
}

.woocommerce-checkout .woocommerce-checkout-review-order-table select {
  margin: 0;
}

.checkout-basket.gray.mc-shopping .checkout-basket.gray.mc-shopping {
  padding: 0 !important;
}

.woocommerce-checkout aside.is_stuck {
  position: fixed !important;
  top: 0 !important;
}

.menu-container .col-mc-etape {
  width: 22% !important;
  flex-basis: 22% !important;
  max-width: 22% !important;
  height: 152px;
}

.mc-mobil-video-icon {
  width: 24px;
  margin-right: 6px;
}

.mm-listitem strong {
  opacity: 0.7;
}

.wpcf7-recaptcha {
  margin-bottom: 0.9em;
}

#payment_method_bacs, #payment_method_tbiro {
  float: left;
  margin-right: 10px !important;
}

html, body {
  overflow-x: hidden;
}

@media (min-width: 1280px) {
  .product-box .results-item .results-item-image img {
    height: 333px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .woocommerce-ordering select.orderby { font-size: 16px !important; }
}

[data-id="254"] {
  display: none !important;
}
[data-id="126"] {
  display: none !important;
}
[data-id="80"] {
  display: none !important;
}
[data-id="79"] {
  display: none !important;
}
[data-id="129"] {
  display: none !important;
}
[data-id="134"] {
  display: none !important;
}
[data-id="138"] {
  display: none !important;
}
[data-id="139"] {
  display: none !important;
}
[data-id="136"] {
  display: none !important;
}
[data-id="137"] {
  display: none !important;
}
[data-id="133"] {
  display: none !important;
}
[data-id="82"] {
  display: none !important;
}
[data-id="84"] {
  display: none !important;
}
[data-id="292"] {
  display: none !important;
}